/*
Theme Name:	divi child theme
Theme URI:	http: //www.teuteca.com/
Description:	Divi Child Theme 
Author:	Teuteca
Author URI:	www.teuteca.com
Template:	Divi
Version:	0.1.0
*/


.vc_responsive.et_right_sidebar.page .entry-title { 
	display:none; 
}

.vc_responsive.et_right_sidebar.page #main-content .container::before {
	right: 0 !important;
}

.vc_responsive.et_right_sidebar.page #main-content .container {
	padding-top: 20px !important;
}

.vc_responsive.et_right_sidebar #main-content .container::before {
	display:none;
}
.vc_responsive.et_right_sidebar #sidebar {
	display:none;
}
.vc_responsive.et_right_sidebar #left-area {
	width:100%;
	padding-right:0px !important;
	border-right:0 !important;
}
#left-area {
	padding-bottom: 0px;
}

.single .post {
	padding-bottom: 0px;
}

.et_pb_post {
	margin-bottom: 0px;
}

.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) .et_post_meta_wrapper {
	padding-top: 0% !important;
}

body.et_pb_pagebuilder_layout h1.entry-title {
	display:none;
}

/*MENU MOBILE*/
.et_mobile_menu li a {
	padding-top:2px !important;
	padding-bottom:2px !important;
}

/*divigrid*/
.digr_postgrid_container {
	opacity: 1 !important;
}